/*
Theme Name: Buddiez Child Theme
Description: 
Author:  Buddiez Web
Template: Divi
Version: 0.017
*/

@import url("../Divi/style.css");
.clear {clear:both;}
#social-sharer { position:fixed; top:40%; z-index:999;}
#social-sharer li { margin:2px 0; padding:0; width:125px; height:35px;}
#social-sharer li img { width:35px; height:35px;}
#social-sharer li a{ display:block; width:125px; height:35px;}
#social-sharer.left { left:-1px;} #social-sharer.right { right:-1px;}
#social-sharer.right img { float:left;} #social-sharer.right span { float:left; line-height:35px; color:#FFF; padding-left:4px; width:87px; text-align:left; font-size:12px; margin-left:-2px;}
#social-sharer.left img { float:right;} #social-sharer.left span { float:right; line-height:35px; color:#FFF; padding-right:4px; width:87px; text-align:right; font-size:12px; margin-right:-2px;}
#social-sharer.right .share-facebook span, #social-sharer.left .share-facebook span { background:#3b5998;}
#social-sharer.right .share-twitter span, #social-sharer.left .share-twitter span { background:#55acee;}
#social-sharer.right .share-google span, #social-sharer.left .share-google span { background:#e02f2f;}
#social-sharer.right .share-linkedin span, #social-sharer.left .share-linkedin span { background:#007bb5;}
#social-sharer.right li a { margin-left:90px;} #social-sharer.left li a { margin-left:-90px;}

@media all and (max-width: 480px) {
#social-sharer { display:none;}
}